/***********************************************************************************************************************
* File Name     : config.h
* Version       : 1.0.0.0
* Device(s)     : Arduino UNO/DUE/...
* Description   : MMS002 config Header File
***********************************************************************************************************************/
/**********************************************************************************************************************
* History : DD.MM.YYYY Version	Description
*         : 08.12.2023 0.0.0.1	Preliminary Release
*         : 10.06.2024 1.0.0.0	Release
***********************************************************************************************************************/
#ifndef _CFG_
#define _CFG_


//==============================================================================
// DEFINES AND MACROS for Arduino Settings
//==============================================================================
#define UNO             1
#define DUE             2
#define LEONARDO	    3
#define MEGA2560	    4
#define ARDUINO_VER     UNO			// Used Arduino Board


#endif // _CFG_
