/***********************************************************************************************************************
* File Name     : I2C.h
* Version       : 1.0.0.0
* Device(s)     : Arduino UNO/DUE/...
* Description   : I2C Module Function Header File
***********************************************************************************************************************/
/**********************************************************************************************************************
* History : DD.MM.YYYY Version	Description
*         : 08.12.2023 0.0.0.1	Preliminary Release
*         : 10.06.2024 1.0.0.0  Release
***********************************************************************************************************************/
#ifndef _I2C_
#define _I2C_

#include <stdint.h>

// Class definition
class I2C
{
  public:

    void    write_byte(uint8_t i2c_addr, uint8_t data);
    uint32_t read_result(uint8_t i2caddr, uint8_t cmd);
    uint32_t read_ram(uint8_t i2caddr, uint8_t cmd, uint8_t regaddr);
};
#endif // _I2C_
